Subject: Re: [PATCH v2 00/17] mktree: support more flexible usage

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Jul 2024 14:40:46 -0700

Junio C Hamano <[email-masked]> writes:

> "Victoria Dye via GitGitGadget" <[email-masked]> writes:
>
>> The goal of this series is to make 'git mktree' a much more flexible and
>> powerful tool for constructing arbitrary trees in memory without the use of
>> an index or worktree.
>
> I've read earlier parts of this series carefully (but didn't manage
> to get to the end of it), and I saw Patrick and Eric gave reviews on
> the earlier round, but otherwise this topic seems to have stalled.
>
> https://lore.kernel.org/git/[email-masked]/
>
> Any more comments?
>
> Otherwise, if I find time to read through 13-17/17 and did not find
> anything glaringly wrong, I am planning to mark the topic ready for
> 'next'.  Thanks.

And I had a few review comments myself.  Then the topic stalled.  I
am not ready to mark the topic ready for 'next' in this state.

THanks.